<template>
  <div class="principal">
    <nav style="height: 85px" class="navbar navbar-expand-lg navbar-dark bg-dark">
            
            <router-link class="navbar-brand" to="/"><img src="../assets/secif2.png"  height="108" width="152"></router-link>

            <div class="collapse navbar-collapse" id="navbarNavDropdown">
                <ul class="navbar-nav">
                <li class="nav-item">
                    <router-link class="nav-link" to="/candidatos">Candidatos</router-link> 

            
                </li>
                <li class="nav-item">
                    <router-link class="nav-link" to="/atividades">Atividades</router-link> 
                </li>
                <li class="nav-item">
                    <router-link class="nav-link" to="/eventos">Eventos</router-link> 
                </li>
                </ul>
            </div>
    </nav>


    <div class="container">
      <router-view></router-view>
    </div>
    
  </div>
</template>

<script>
export default {
  name: "Principal"
};
</script>

<style>
#submit {
  margin-left: auto;
  margin-bottom: auto;
  margin-top: auto;
}
.row {
  border-bottom: solid 1px #000;
  margin-top: 15px;
}
.table-responsive{
    margin-top: 20px;
}
</style>

